// generated by unplugin-vue-components
// We suggest you to commit this file into source control
// Read more: https://github.com/vuejs/core/pull/3399
import '@vue/runtime-core'

export {}

declare module '@vue/runtime-core' {
  export interface GlobalComponents {
    Breadcrumbs: typeof import('./src/components/Breadcrumbs.vue')['default']
    CodeHighlight: typeof import('./src/components/widgets/CodeHighlight.vue')['default']
    ExecutionsTable: typeof import('./src/components/tables/ExecutionsTable.vue')['default']
    JobsTable: typeof import('./src/components/tables/JobsTable.vue')['default']
    ModulesTable: typeof import('./src/components/tables/ModulesTable.vue')['default']
    Navbar: typeof import('./src/components/navigation/Navbar.vue')['default']
    NodesTable: typeof import('./src/components/tables/NodesTable.vue')['default']
    RouterLink: typeof import('vue-router')['RouterLink']
    RouterView: typeof import('vue-router')['RouterView']
    SingularityLogo: typeof import('./src/components/widgets/SingularityLogo.vue')['default']
    Spinner: typeof import('./src/components/widgets/Spinner.vue')['default']
    StopJobButton: typeof import('./src/components/widgets/StopJobButton.vue')['default']
    UploadModuleButton: typeof import('./src/components/buttons/UploadModuleButton.vue')['default']
  }
}
